# Wardrobify

Team:

* Jaron Laquindanum - Hats
* Joshua Kahn - Shoes

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

Explain your models and integration with the wardrobe
microservice, here.




